<?xml version="1.0" encoding="utf-8"?>
<localization>
  <strings>
    <string key="accessViolationFormat" value="{0}에 단독 액세스 할 수 없습니다. 이동식 디스크인 경우, 꺼내고 다시 삽입한 다음 다시 시도하십시오." version="1" />
    <string key="failedSave" value="변경을 저장하지 못했습니다!" version="1" />
    <string key="accessDeniedTitle" value="액세스 거부" version="1" />
    <string key="accessDeniedFormat" value="{0} 액세스가 거부되었습니다. 파일이 사용중인지, 이 위치가 삭제/수정할 권한이 있는지 확인하십시오." version="1" />
    <string key="oneEntry" value="Windows 부팅 로더에 1개의 항목이 있습니다." version="1" />
    <string key="multiEntriesFormat" value="부팅 로더에 총 {0}개의 항목이 나열되어 있습니다." version="1" />
    <string key="entryNum" value="항목 #" version="1" />
    <string key="name" value="이름" version="1" />
    <string key="bcdId" value="BCD ID" version="1" />
    <string key="drive" value="드라이브" version="1" />
    <string key="device" value="장치" version="1" />
    <string key="path" value="경로" version="1" />
    <string key="default" value="기본값" version="1" />
    <string key="timeout" value="부팅 대기 시간" version="1" />
    <string key="none" value="없음" version="1" />
    <string key="timeoutFormat" value="{0} 초" version="1" />
    <string key="skipped" value="건너뜀" version="1" />
    <string key="bootDevice" value="부팅 드라이브" version="1" />
    <string key="ebcdBootDevice" value="EasyBCD 부팅 장치" version="1" />
    <string key="bootloaderPath" value="부팅 로더 경로" version="1" />
    <string key="bcdError" value="BCD 실행 오류!" version="1" />
    <string key="ntNotFoundTitle" value="유효한 NT 설치를 찾을 수 없습니다!" version="1" />
    <string key="ntNotFound" value="EasyBCD는 모든 탑재된 드라이브에서 Windows NT-2003의 유효한 설치를 검색하지 못하였고 계속할 수 없습니다." version="1" />
    <string key="manuallyLoad" value="EasyBCD 관리를 위해 BCD 레지스트리를 수동으로 로드하시겠습니까? EasyBCD는 BCD 부팅 로더가 필요함을 참조하십시오(Windows Vista 이상에 기본적으로 설치됨), 그리고 XP 전용 환경에서는 작업할 수 없습니다." version="2" />
    <string key="errorBcd" value="BCD 레지스트리 열기 오류" version="1" />
    <string key="locateValid" value="유효한 BCD 저장소 위치" version="1" />
    <string key="bcdRegistry" value="BCD 레지스트리" version="1" />
    <string key="partition" value="파티션" version="1" />
    <string key="unknown" value="알 수 없음" version="1" />
    <string key="gib" value="GB" version="1" />
    <string key="mib" value="MB" version="1" />
    <string key="as" value="에" version="1" />
    <string key="defragFormat" value="{0} 파일의 조각 모음 시작" version="1" />
    <string key="unnamed" value="이름 없는 항목" version="1" />
  </strings>
</localization>